/* CSS Document */

@charset "utf-8";
body, h1, h2, h3, h4, h5, h6, hr, p,blockquote,dl, dt, dd, ul, ol, li,pre,
form, fieldset, legend, button, input, textarea,th, td,img{border:medium none;margin: 0;padding: 0;list-style-type: none;}
body,button, input, select, textarea{/*font: 12px/1.2 "msyhl422459","阿里巴巴普惠体",Srial, Verdana, Geneva, sans-serif, tahoma, helvetica, sans-serif; */
    font-family: "yahei";
    font-style: normal;
    font-weight: normal;
    font-size: 12px;}
h1, h2, h3, h4, h5, h6{font-size: 100%; padding:0px; margin:0px;}
em{font-style:normal;}
ul, ol,{list-style: none;}
a{text-decoration: none;}
a:hover{text-decoration: none;}
img{border:0px;}
body{margin:0 auto;position:relative;background-color:#fff;color:#666;}
body,html{min-width:1200px;max-width:100%;margin:0 auto;-moz-transition:all 0.3s ease-out 0s;-webkit-transition:all 0.3s ease-out 0s;transition:all 0.3s ease-out 0s;}
img{border:none;vertical-align:top;}
*{margin:0;padding:0;text-shadow:none;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;}

/*-bannrt-*/
#bfbanner{ width:100%; height:730px; background:url("images/banner.jpg")/*tpa=http://www.hainancaishui.cn/bafw/images/banner.jpg*/ repeat;margin:0px auto; padding:0px;position:relative;}
.bfbanner_main{ width:62.5%; height:730px; margin:0 auto; }


/*保安服务许可证经营范围*/
#bfpro{ width:1200px; height:935px; margin:0 auto;}
.bfpro_title{ width:1051px; height:160px; background:url("images/titlebg.png")/*tpa=http://www.hainancaishui.cn/bafw/images/titlebg.png*/ no-repeat bottom; text-align:center;color:#022d77; margin-left:75px;}
.bfpro_title h3{ font-size:56px;  padding-top:43px;}
.bfpro_title p{ font-size:16px; letter-spacing:8px;}
.bfpro_title_mian{ width:1200px; height:605px; background:url("images/probg.jpg")/*tpa=http://www.hainancaishui.cn/bafw/images/probg.jpg*/ no-repeat; margin-top:40px; position:relative;}
.bfpro_title_mian li{  color:#022d77; float:left; font-size:25px; position:absolute; top:88px; line-height:30px;writing-mode: vertical-rl;-webkit-writing-mode: vertical-rl;}
.btmli1{ left:225px;}
.btmli2{ left:415px;}
.btmli3{ left:603px;}
.btmli4{ left:792px;}
.btmli5{ left:985px;}
.btm{ width:866px; height:103px; margin:20px auto 0;}

/*为什么保安服务许可证个人比较难办理*/
#bfwhy{ width:100%; height:987px; background:url("images/why.jpg")/*tpa=http://www.hainancaishui.cn/bafw/images/why.jpg*/ no-repeat; margin: auto;} 
.bfwhy{ width:1353px; height:987px; margin:0 auto;}
.bfwhy_title{ width:1051px; height:160px; background:url("images/titlebg1.png")/*tpa=http://www.hainancaishui.cn/bafw/images/titlebg1.png*/ no-repeat bottom; text-align:center;color:#fff; margin-left:75px;}
.bfwhy_title h3{ font-size:56px;  padding-top:43px;}
.bfwhy_title p{ font-size:16px; letter-spacing:8px;}
.bfwhy_conten{ width:1353px; height:620px; background:url("images/why.png")/*tpa=http://www.hainancaishui.cn/bafw/images/why.png*/ no-repeat; margin-top:40px; position:relative;}
.bfwhy_conten li{ font-size:40px; position:absolute;}
.bfcoli1{ width:330px; top:46px; right:129px; color:#022d77;}
.bfcoli3{ width:375px; top:250px; right:266px; color:#fff;}
.bfcoli2{ width:160px; top:250px; left:250px; color:#fff; }
.bfcoli4{ width:459px; bottom:61px;left:421px; color:#022d77;}

/*办理保安服务许可证需要哪些条件*/
#bfcont{ width:1200px; height:1095px; margin:0 auto;}
.bfcont_title{ width:1051px; height:160px; background:url("images/titlebg2.png")/*tpa=http://www.hainancaishui.cn/bafw/images/titlebg2.png*/ no-repeat bottom; text-align:center;color:#022d77; margin-left:75px;}
.bfcont_title h3{ font-size:56px;  padding-top:43px;}
.bfcont_title p{ font-size:16px; letter-spacing:8px;}
.bfcont_mian{ width:1200px; height:795px;}
.bfcont_mian li{ width:328px; height:359px; float:left; background:url("images/bfcont.png")/*tpa=http://www.hainancaishui.cn/bafw/images/bfcont.png*/ no-repeat; margin:40px 0 0 46px; color:#fff; font-size:25px;}
.bfcont_mian li p{ width:238px; text-align:left; margin-left:60px; }
.bfcont_mian li p img{ margin-top:50px; margin-bottom:20px;}

/*现有待转让保安服务公司情况如下*/
#situation{ width:100%; height:1005px; background:url("images/situation.jpg")/*tpa=http://www.hainancaishui.cn/bafw/images/situation.jpg*/ no-repeat; margin:0 auto;} 
.situation{ width:1353px; height:1005px; margin:0 auto;}
.situation_title{ width:1051px; height:160px; background:url("images/titlebg1.png")/*tpa=http://www.hainancaishui.cn/bafw/images/titlebg1.png*/ no-repeat bottom; text-align:center;color:#fff; margin-left:75px; padding-top:20px;}
.situation_title h3{ font-size:56px;  padding-top:43px;}
.situation_title p{ font-size:16px; letter-spacing:8px;}
.situation_conten{ width:1236px; height:623px; background:url("images/situation.png")/*tpa=http://www.hainancaishui.cn/bafw/images/situation.png*/ no-repeat; margin:0 auto; position:relative;  margin-bottom:60px;}
.situation_conten li{ color:#fff; font-size:30px; width:390px; margin-bottom:55px; position:absolute;}
.scli1{ top:163px; right:136px;}
.scli2{ top:243px; right:136px;}
.scli3{ top:363px; right:136px;}
.scli4{ top:465px; right:136px;}
.scli5{ top:575px; right:136px;}

/*为什么要选择我们*/
#bfchoose{ width:100%; height:937px; }
.bfchoose{ width:1422px; margin:0 auto;}
.bfchoose_title{ width:1051px; height:160px; background:url("images/titlebg2.png")/*tpa=http://www.hainancaishui.cn/bafw/images/titlebg2.png*/ no-repeat bottom; text-align:center;color:#022d77; margin-left:190px;}
.bfchoose_title h3{ font-size:56px;  padding-top:43px;}
.bfchoose_title p{ font-size:16px; letter-spacing:8px;}
.bfchoose_cont{ width:1422px; height:572px; background:url("images/chose.jpg")/*tpa=http://www.hainancaishui.cn/bafw/images/chose.jpg*/ no-repeat; margin:60px auto 0;}
.bfcop1{ font-size:16px; color:#022d77; letter-spacing:10px; margin-left:795px;padding-top:73px;}
.bfcop2{ width:800px; height:160px; font-size:20px; color:#fff; line-height:38px;margin-left:495px; padding-top:25px;}
.bfchoose_cont_ys{ width:500px; height:215px; margin-left:786px; padding-top:42px;}
.bfchoose_cont_ys li{ width:205px; height:60px; float:left; margin-right:40px; font-size:22px; color:#022d77; margin-top:40px;  padding-left:80px;}
.bfcy1{ background:url("images/bfchoose1.png")/*tpa=http://www.hainancaishui.cn/bafw/images/bfchoose1.png*/ no-repeat ;}
.bfcy2{ background:url("images/bfchoose3.png")/*tpa=http://www.hainancaishui.cn/bafw/images/bfchoose3.png*/ no-repeat ;}
.bfcy3{ background:url("images/bfchoose2.png")/*tpa=http://www.hainancaishui.cn/bafw/images/bfchoose2.png*/ no-repeat ;}
.bfcy4{ background:url("images/bfchoose4.png")/*tpa=http://www.hainancaishui.cn/bafw/images/bfchoose4.png*/ no-repeat ;}


/*我们的优势*/

#bfys{ width:100%; height:815px; background:#022d77;}
.bfys{ width:1200px; height:815px; margin:0 auto;}
.bfys_title{ width:1051px; height:160px; background:url("images/titlebg3.png")/*tpa=http://www.hainancaishui.cn/bafw/images/titlebg3.png*/ no-repeat bottom; text-align:center;color:#fff; margin-left:75px;}
.bfys_title h3{ font-size:56px;  padding-top:43px;}
.bfys_title p{ font-size:16px; letter-spacing:8px;}
.bfys_content{ width:1200px; height:86px; margin-top:50px; margin-bottom:75px;}
.bfys_content li{ width:200px; height:86px; float:left; border-left:dashed 1px #fff; text-align:center; color:#fff;}
.bk{ border-right:dashed 1px #fff;}
.dz{ font-size:30px; font-weight:bold; margin-bottom:5px;}
.xz{ font-size:20px; }


/*增值服务*/
#bfincrement{ width:1200px; height:495px; margin:0 auto;}
.bfincrement_title{ width:1051px; height:160px; background:url("images/titlebg2.png")/*tpa=http://www.hainancaishui.cn/bafw/images/titlebg2.png*/ no-repeat bottom; text-align:center;color:#022d77; margin-left:75px;}
.bfincrement_title h3{ font-size:56px;  padding-top:43px;}
.bfincrement_title p{ font-size:16px; letter-spacing:8px;}
.bfincrement_mian{ width:1200px; height:254px; margin:80px 0;}
.bfincrement_mian li{ width:202px; height:254px; float:left; margin-right:38px; padding:92px 0 0 32px;}
.bfmli1{ background:url("images/bfincrement1.jpg")/*tpa=http://www.hainancaishui.cn/bafw/images/bfincrement1.jpg*/ no-repeat;}
.bfmli2{ background:url("images/bfincrement2.jpg")/*tpa=http://www.hainancaishui.cn/bafw/images/bfincrement2.jpg*/ no-repeat;}
.bfmli3{ background:url("images/bfincrement3.jpg")/*tpa=http://www.hainancaishui.cn/bafw/images/bfincrement3.jpg*/ no-repeat;}
.bfmli4{ background:url("images/bfincrement4.jpg")/*tpa=http://www.hainancaishui.cn/bafw/images/bfincrement4.jpg*/ no-repeat;}
.bfmli5{ background:url("images/bfincrement5.jpg")/*tpa=http://www.hainancaishui.cn/bafw/images/bfincrement5.jpg*/ no-repeat;}
.bfincrement_mian li p{ text-align:right; font-size:30px; color:#fff; width:150px; }

/*成功案例展示*/
#bfcase{ width:1200px; height:685px; margin:0 auto;}
.bfcase_title{ width:1051px; height:160px; background:url("images/titlebg2.png")/*tpa=http://www.hainancaishui.cn/bafw/images/titlebg2.png*/ no-repeat bottom; text-align:center;color:#022d77; margin-left:75px;}
.bfcase_title h3{ font-size:56px;  padding-top:43px;}
.bfcase_title p{ font-size:16px; letter-spacing:8px;}
.bfzs li{ width:270px; height:183px; float:left; margin-left:20px; margin-top:48px;}

/*想了解更多的内容*/
#bfagin{ width:100%; height:731px; background:url("images/bfagin.jpg")/*tpa=http://www.hainancaishui.cn/bafw/images/bfagin.jpg*/ no-repeat;}
.bfagin{ width:1200px; height:731px; margin:0 auto;}
.bfagin_title{ width:1051px; height:160px; background:url("images/titlebg3.png")/*tpa=http://www.hainancaishui.cn/bafw/images/titlebg3.png*/ no-repeat bottom; text-align:center;color:#fff; margin-left:65px;}
.bfagin_title h3{ font-size:56px;  padding-top:43px;}
.bfagin_title p{ font-size:16px; letter-spacing:8px;}
.bfagin_main{ width:1200px; height:543px; margin-top:28px;}
.bfagin_mian_left{ width:533px; height:543px; float:left; margin-left:23px;}
.bfagin_mian_right{ width:630px; float:right; margin-top:30px; }
.bfagin_mian_right li{ font-size:25px; line-height:60px;}
.bfagin_mian_right li a{ color:#fff;} 
.bfagin_mian_right li a:hover{ color:#fff; display:block;background:#2071d8; height:60px; box-shadow: 8px 6px 14px 0px rgba(20,43,159,0.4), -5px 5px 5px 5px rgba(20,43,159,0.4); padding:0 30px;} 


/*-contact-*/
#contact1{  width:100%; height:551px; background:url("images/contact.jpg")/*tpa=http://www.hainancaishui.cn/bafw/images/contact.jpg*/ no-repeat; border-top:1px solid #cfd6dc;}
.contact1_main{ width:1200px; margin:0 auto;}
.contact1_main p{ text-align:center; margin-top:10px;}
.contact1_main p img{ margin-top:20px;}
.contact1_main_du{ width:437px; height:47px; border:1px solid #666666; font-size:20px; color:#666; line-height:47px; letter-spacing:10px; margin-left:400px;}
.contact1_main_lx{ font-size:50px; color:#333; font-weight:bold;}
.contact1_main_xx{ font-size:20px; color:#666;}



